From: [email-masked] (All That Jazz)
Date: Sun, 26 Apr 92 16:17:34 -0500

Well, I guess this is it....After approximately 5 hours of compilation, I 
finally have the Edgars ready to go...Before we begin, I would like to thank
mah partner in crime, termi, for goin thru wif this thang wif me.  I think
we both blew a few braincells doin it.  I would also like to thank the 
accountants, well, me and terminator (wif sum help from whirley).  In all, we
had to deal wif 41 nomination 'forms' all wif 40 questions on it (cept fer 
Jester...) so it was a lot of shit to put up with...Anyway...nuff sed here...
LETS DOIT!

	1st Edition Haven Award Winners (a.k.a. The Edgarnators?!?)
	^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^

1.  The first award is for the havener most likely to be Time Magazine's
	Person of the Year Award.  Overall, there were 17 people nominated. 
	And the winner is...........Wiz! (with 5 votes...which means that the 
	voting was pretty much spread out...)
	Honorable Mention:  Jester (4), A_J (4), All That Jazz (3), Dino (3)			and the everpopular miscellaneous response "Sha....Right!" (3)

2.	Most likeable person, out of 22 nominees, is Roxie (rocks) with 7 votes)
		Honorable mention:  A_J (3), fur (3), 10ey (3), KTB (3),
		All That Jazz (2), Throckmorton (2), Tiger (2)

3.	Best haven smile goes to Hawk (4).  In this close vote, the runners up
		were 10ey, Jester, fur, ziggy, and lobo (all wif 3 votes)

4.	The Guns and Ammo Award goes to BB who more or less shot holes in the
	competition wif 49% of the vote.  Distant second place goes to 
	Terminator with 7 votes.

5.	Biggest Clown on the Haven award is a very prestigeous award which
	the winner must go out of his way to be silly, while retaining a sliver
	of sanity (a tough combination indeed!).  Jester gave it a good shot 
	with his 9 votes, but he ran out of gas as All That Jazz broke through
	with 15 whopping votes.

6.	Most likely to be abducted by aliens:
	Winner:  Jester and Spacey (tie with 7 votes each)
	Runner(s) up:  Carneggy and Visual Mark (both with 3)
	Funny response:  "Carneggy (we hope)"

7. 	Best choice by aliens as a representative of the human race:
	Winner:  Hawk with 4 votes
	Honorable Mention:  Jester, A_J, Tiger, 10ey (all with 3), and 
		Falcon, Dino, All That Jazz, Wiz, Terminator (all with 2)

8.	Worst choice by aliens as a representative of the human race:
	Winner:	 Carneggy (15)       
	Runner up:  Visual Mark (6)

9.	Most likely to be murdered by a jealous (spelled just fo faithey)
		husband:
	Winner:  Fur (10)
	Runner up:  Terminator (6), Lobo and Carneggy (both wif 5)

10.	Most likely to be murdered by a jealous wife:
	Winner:  IA (12 votes)
	Distant runners up:  Sparkle, Ziggy, and Brandywine (all with 3)

11.	Most likely to join a terrorist organization:
	Winner:  BB (12 votes)
	Distant Runners Up:  Tank Girl (5), TTE (4), Jester and Terminator (both			with 3)
	Most suprising nominee: A_J

12.	Perfectionist Typist:
	Winner:  Marble (6)
	Runners Up:  Nightingale and KTB (both with 4)

13.	Worst Mavver:
	Winner:  T-Bird (or Eastern Airlines 234, or whateva he calls himself
		anymore...) (with 8 votes)
	Runners Up:  Angel Eyes, Visual Mark, Throckmorton, Wiz, and Falcon 			(all with 2)

14.	Most Obnoxious:
	Winner:  Tank Girl (7 votes)
	Runner up:  BB (4)

15.	a)  Tax Evasion Winner: Carneggy (10)
	b)  Indecent Exposure Winner:  Fur and Terminator (tie with 4 votes)
	c)  Yelling "Fire!!" Winner:  Terminator (6), runners up:  BB and ATJ
	d)  Bar Brawling:  Terminator (9),  runner up:  Dino (5)
	e)  Breaking into a university terminal room winner: Tiger beat
		"All of us" by a lone vote (7-6)

16.	Most likely to pose in Playboy:
	Winner:  GODDESS (7)
	Runners up:  IA and Vandal (both with 5), and cats (Me's Happy!) (3)

17.  	Most likely to pose in Playgirl:
	Winner:  Fur (10)
	Runners up:  Avatar (5), Terminator (4), All That Jazz (3)

18.	Cutest Couple:
	Winners:  Jester and KTB (10, 30% of the vote)
	Runners up:  Creel and Blondie (7), and Fur and BB (6) (Nice try guys!)

19.	Most Likely to become a millionaire:
	Winner:  Wiz (6)
	Runners up:  Many with 2 votes each

20.	Most likely never to grow up:
	Winner:  Shadow Stalker (5)
	Runners up:  Terminator, Jester, All That Jazz, Fur, VM (all with 3)

21.  	Most likely to become a professional Athlete:
	Winner:  All That Jazz (7)
	Very  Close Runner Up:  Hawk (6)

22.	Most Sarcastic:
	Winner:  BB (15 votes)
	Runner up:  Tank Girl (6)

23.	Most Likely to become President:
	Winner:  Jester (9)    ATJ insert:  God Help Us ALL!
	Runners up:  Wiz (4), All That Jazz (3)
	
24. 	Most likely to be mistaken for a freshman while not really being one:
	Winner:  Shadow Stalker (7)
	Runner up:  Dawg (6)

25.	Most Likely to become a mass murderer:
	Winner:  BB (9)
	Runner up:  Terminator (4)

26.  	Most Likely to become a poet:
	Winner:  Brandywine (5)
	Runner up:  Throckmorton and Pooh (both with 3)

27.	Best Personality:
	Winner:  Fur (6)
	Runners up:  Tiger (3), Terminator, Nightengale, KTB, Faith, and 
		All That Jazz (all with 2)

28.	Worst Temper:
	Winner:  BB (12)
	Runners up:  Dino (7), and Tiger (4)

29.	Most likely to be sent to the hospitial for psychiatric testing:
	Winner:  Muffin (with a whopping 20, 54% of the votes)
	Runner up:  "all the haveners" (2)

30.	Best haven Counselor:
	Winner:  Insane Hermit (7)
	Runners up:  Tiger (6), and Creel (5)

31.	Most Talkative:
	Winner:  Shadow Stalker (5)
	Runners up:  Visual Mark and Faith (each with 4)
	
32.  	Funniest while drunk:
	Winner:  Terminator (8)
	Runners up:  Dino (7), and Robin (how do you spell 'I') (3)

33.	Funniest while sober:
	Winner:  BB and Jester (tie, both with 6)
	Runners up:  Fur, A_J, and All That Jazz (all with 3)

34.	Most likely to sleep their way to the top:
	Winner:  IA (8)
	Runners up:  Stacy (4), Carneggy and Visual Mark (both with 3)

35.  	Best at 'compu-sex'
	Winner:  Wiz (4)
	Runner up:  Marble (3)
	
36.	Worst at 'compu-sex':
	Winner:  Jester (5)
	Runners up:  Visual Mark (4)
	ATJ editorial:  'Hmph!  You people musta forgotten bout mah exploits
	with KTrina and Fur!!!!'

37.	Most obnoxious in RL:
	Winner:  BB (8)
	Runners up:  Tank Girl, Terminator, Spacey, and Visual Mark (all wif3)

38.	Biggest Flirt:
	Winner, Male:  Fur (9)
	Winner, Female:  IA (11)
	Runner up, Male:  Terminator and Visual Mark (both with 7)
	Runner up, Female:  Brandywine (7)

39.  	Biggest Non-Flirt:
	Winner, Male:  Jester (8)
	Winner, Female:  Falcon (9)
	Runner up, Male:  Dormouse (6)
	Runner up, Female:  Roxie (rocks) (6)

40. 	Gives the most people shit while on the haven award winner:
	TTE! (14)
	Runners up:  BB (9), Dino (3), Terminator, 8-Ball, Tank Girl, and
		CineWolf (all with 2)

41. 	Most upset for not being nominated for anything:
	Winner:  Whirley (the po baby!)